Page 3 of 3 FirstFirst 123
Results 41 to 43 of 43

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iOS 6 to Exclude the Original iPad?

  1. #41
    Quote Originally Posted by iPhonePutz View Post
    Who cares? It's not like the iPads will magically stop working with the release of iOS6. It'll be no different than what what you have today.
    Amen, brother. I wish more people understood this simple point.
    Quaerite et invenietis.

  2. #42
    Quote Originally Posted by KernelPad View Post
    oh that's sad for iPad 1 users and soon for 3GS users, apple is forcing people to buy new products which isn't fair but I guess a part of business. Luckily I have an iPad 2 , soon that will be incompatible.
    I mean they're not forcing anyone to buy anything. It's not as if first-generation iPad will simply cease to work, they just won't run the newest OS. There's plenty of PPC Macs that are still running-and-gunning every day with Leopard or even Tiger. Not having the newest OS doesn't mean the product is worthless. My iPad 1 will be just fine with iOS 5.

  3. #43
    good choice, kind of what like they should've done with iOS4 and the iPhone 3g - which led to so many iPhone 3g being unusable due to the power iOS4 needed.

Page 3 of 3 FirstFirst 123
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •